/*     184788 : 스크롤 블록/셀 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     184789 : 이미지      */
.img__184789__ {max-width:100%}
.img__184789__ * {box-sizing:border-box}
.img__184789__ a {display:block;vertical-align:top}
.img__184789__ img {width:1920px;vertical-align:top}

/*     184864 : 롤링 이미지      */
.img_rolling__184864__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__184864__ * {box-sizing:border-box}
.img_rolling__184864__ a {display:block}
.img_rolling__184864__ .inner {display:block;overflow:hidden}
.img_rolling__184864__ .inner:after {content:'';display:block;clear:both}
.img_rolling__184864__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__184864__ .inner img.on {display:none}

/*     184865 : 롤링 이미지      */
.img_rolling__184865__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__184865__ * {box-sizing:border-box}
.img_rolling__184865__ a {display:block}
.img_rolling__184865__ .inner {display:block;overflow:hidden}
.img_rolling__184865__ .inner:after {content:'';display:block;clear:both}
.img_rolling__184865__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__184865__ .inner img.on {display:none}

/*     184792 : 롤링 이미지      */
.img_rolling__184792__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__184792__ * {box-sizing:border-box}
.img_rolling__184792__ a {display:block}
.img_rolling__184792__ .inner {display:block;overflow:hidden}
.img_rolling__184792__ .inner:after {content:'';display:block;clear:both}
.img_rolling__184792__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__184792__ .inner img.on {display:none}

/*     184793 : 롤링 이미지      */
.img_rolling__184793__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__184793__ * {box-sizing:border-box}
.img_rolling__184793__ a {display:block}
.img_rolling__184793__ .inner {display:block;overflow:hidden}
.img_rolling__184793__ .inner:after {content:'';display:block;clear:both}
.img_rolling__184793__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__184793__ .inner img.on {display:none}

/*     184799 : 이미지      */
.img__184799__ {max-width:100%}
.img__184799__ * {box-sizing:border-box}
.img__184799__ a {display:block;vertical-align:top}
.img__184799__ img {width:480px;vertical-align:top}

@media (max-width:1023px){
	.img__184799__ {display:none;}
}

/*     184868 : 공백      */
.solid_line__184868__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__184868__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184868__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184868__ {height:40px}
}

/*     184795 : 장문 텍스트      */
.textarea__184795__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__184795__ p {font-size:28px}
}

/*     184796 : 실선      */
.solid_line__184796__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__184796__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__184796__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__184796__ {height:50px}
}

/*     184797 : 타이틀 텍스트      */
.title__184797__ {font-size:0; }
.title__184797__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__184797__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__184797__.style_top p {padding-top:10px;}
.title__184797__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__184797__.style_right p {padding-right:14px;}
.title__184797__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__184797__.style_bottom p {padding-bottom:12px;}
.title__184797__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__184797__.style_left p {padding-left:14px;}
.title__184797__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__184797__.style_circle1 p {padding-left:18px;}
.title__184797__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__184797__.style_circle2 p {padding-left:18px;}
.title__184797__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     184798 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__184798__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__184798__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__184798__ ul li:first-child {margin-top:0;}
.text_list__184798__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__184798__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__184798__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-2px; vertical-align:middle;
}

.text_list__184798__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__184798__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__184798__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__184798__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__184798__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     184869 : 공백      */
.solid_line__184869__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__184869__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184869__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184869__ {height:40px}
}

/*     184800 : 이미지      */
.img__184800__ {max-width:100%}
.img__184800__ * {box-sizing:border-box}
.img__184800__ a {display:block;vertical-align:top}
.img__184800__ img {width:480px;vertical-align:top}

@media (max-width:1023px){
	.img__184800__ {display:none;}
}

/*     184802 : 장문 텍스트      */
.textarea__184802__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__184802__ p {font-size:28px}
}

/*     184803 : 실선      */
.solid_line__184803__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__184803__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__184803__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__184803__ {height:50px}
}

/*     184870 : 공백      */
.solid_line__184870__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__184870__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184870__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184870__ {height:50px}
}

/*     184805 : 공백      */
.solid_line__184805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__184805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184805__ {height:15px}
}

/*     184806 : 타이틀 텍스트      */
.title__184806__ {font-size:0}
.title__184806__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__184806__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__184806__.style_top p {padding-top:10px}
.title__184806__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__184806__.style_right p {padding-right:14px}
.title__184806__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__184806__.style_bottom p {padding-bottom:12px}
.title__184806__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__184806__.style_left p {padding-left:14px}
.title__184806__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__184806__.style_circle1 p {padding-left:18px}
.title__184806__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__184806__.style_circle2 p {padding-left:18px}
.title__184806__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__184806__ p {font-size:16px}
	.title__184806__.style_top p:before {width:16px}
	.title__184806__.style_right p:before {height:16px}
	.title__184806__.style_bottom p:before {width:16px}
	.title__184806__.style_left p:before {height:16px}
}

/*     184807 : 공백      */
.solid_line__184807__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__184807__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184807__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184807__ {height:15px}
}

/*     184829 : 공백      */
.solid_line__184829__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__184829__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184829__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184829__ {height:40px}
}

/*     184830 : 한줄 텍스트      */
.text__184830__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__184830__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__184830__ p {font-size:20px}
}

/*     184831 : 실선      */
.solid_line__184831__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__184831__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__184831__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__184831__ {height:20px}
}

/*     184832 : 공백      */
.solid_line__184832__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__184832__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184832__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184832__ {height:5px}
}

/*     184833 : 한줄 텍스트      */
.text__184833__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__184833__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__184833__ p {font-size:45px}
}

/*     184834 : 공백      */
.solid_line__184834__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__184834__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184834__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184834__ {height:0px}
}

/*     184835 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__184835__ .inline_block__184835__ {display:inline-block;vertical-align:top}
.text_wrap__184835__ .inline_block__184835__ .inner__184835__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__184835__ .inline_block__184835__ .inner__184835__ .icon__184835__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__184835__ .inline_block__184835__ .inner__184835__ .icon__184835__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__184835__ .inline_block__184835__ .inner__184835__ .text__184835__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__184835__.s_size_75 .inline_block__184835__ .inner__184835__ .icon__184835__ {padding-right:.5em;font-size:.75em}
.text_wrap__184835__.s_size_100 .inline_block__184835__ .inner__184835__ .icon__184835__ {padding-right:.5em;font-size:1em}
.text_wrap__184835__.s_size_150 .inline_block__184835__ .inner__184835__ .icon__184835__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__184835__.s_size_200 .inline_block__184835__ .inner__184835__ .icon__184835__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__184835__.s_size_250 .inline_block__184835__ .inner__184835__ .icon__184835__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__184835__ .inline_block__184835__ .inner__184835__ {font-size:20px}
}

/*     184836 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__184836__ .inline_block__184836__ {display:inline-block;vertical-align:top}
.text_wrap__184836__ .inline_block__184836__ .inner__184836__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__184836__ .inline_block__184836__ .inner__184836__ .icon__184836__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__184836__ .inline_block__184836__ .inner__184836__ .icon__184836__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__184836__ .inline_block__184836__ .inner__184836__ .text__184836__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__184836__.s_size_75 .inline_block__184836__ .inner__184836__ .icon__184836__ {padding-right:.5em;font-size:.75em}
.text_wrap__184836__.s_size_100 .inline_block__184836__ .inner__184836__ .icon__184836__ {padding-right:.5em;font-size:1em}
.text_wrap__184836__.s_size_150 .inline_block__184836__ .inner__184836__ .icon__184836__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__184836__.s_size_200 .inline_block__184836__ .inner__184836__ .icon__184836__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__184836__.s_size_250 .inline_block__184836__ .inner__184836__ .icon__184836__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__184836__ .inline_block__184836__ .inner__184836__ {font-size:20px}
}

/*     184837 : 공백      */
.solid_line__184837__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__184837__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184837__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184837__ {height:5px}
}

/*     184838 : 한줄 텍스트      */
.text__184838__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__184838__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__184838__ p {font-size:15px}
}

/*     184839 : 한줄 텍스트      */
.text__184839__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__184839__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__184839__ p {font-size:15px}
}

/*     184840 : 한줄 텍스트      */
.text__184840__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__184840__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__184840__ p {font-size:15px}
}

/*     184841 : 한줄 텍스트      */
.text__184841__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__184841__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__184841__ p {font-size:15px}
}

/*     184842 : 공백      */
.solid_line__184842__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__184842__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184842__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184842__ {height:30px}
}

/*     184843 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__184843__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__184843__ a span {display:inline-block;position:relative}
.icon_button__184843__.style_line a {background:transparent;color:#ffffff}

.icon_button__184843__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__184843__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__184843__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     184844 : 공백      */
.solid_line__184844__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__184844__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184844__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184844__ {height:10px}
}

/*     184845 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__184845__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__184845__ a span {display:inline-block;position:relative}
.icon_button__184845__.style_line a {background:transparent;color:#ffffff}

.icon_button__184845__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__184845__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__184845__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     184846 : 공백      */
.solid_line__184846__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__184846__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184846__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184846__ {height:5px}
}

/*     184847 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__184847__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__184847__ a span {display:inline-block;position:relative}
.icon_button__184847__.style_line a {background:transparent;color:#ffffff}

.icon_button__184847__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__184847__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__184847__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     184848 : 공백      */
.solid_line__184848__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__184848__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__184848__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__184848__ {height:15px}
}

